@charset "UTF-8";

/* --------------------
  .service_top_mv_block
-------------------- */
.service_top_mv_img {
  background-image: url("/asset/images/faq/mv_img.jpg");
  background-position: top 40% right 60%;
  background-size: clamp(550px,calc(550px + calc(1256 - 550) * (100vw - 668px) / 932),1256px);
}

.qa_block {
  padding: 100px 0 160px;
}

.qa_block h2 {
  color:#272A2D;
  margin-bottom: 100px;
  font-size: 36px;
}

.qa_block .qa_category {
  text-align: center;
  margin-bottom: 36px;
}
.qa_block .qa_category.uniform {
  margin-top: 100px;
}

.qa_list + .qa_list {
  margin-top: 36px;
}
.qa_block:not(:first-of-type) .inner::before {
  display: none;
}
.qa_block:nth-of-type(even) {
  background-color: #F2F0E7;
}

.qa_block .inner::before {
  width: 190px;
  height: 133px;
  top: -185px;
  right: clamp(-10px,calc(20px + calc(-10 - 20) * (100vw - 1300px) / 20),20px);
}

.anchor_wapper {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin: 0 auto 180px;
}

.anchor_wapper a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 24px;
  width: 24%;
  max-width: 280px;
  height: 136px;
  border-radius: 50px;
  background-color: #00C0E8;
  color: #fff;
  text-align: center;
  font-size: clamp(12px, 12px + (18 - 12) * (100vw - 375px) / 1545, 18px);
  transition: background-color .3s;
}
.anchor_wapper a:hover {
  background-color: #3BCFEE;
}

.anchor_wapper a::after {
  content: "";
  position: absolute;
  width: clamp(8px, calc(8px + (17 - 8) * (100vw - 668px) / 632), 17px);
  height: clamp(8px, calc(8px + (17 - 8) * (100vw - 668px) / 632), 17px);
  bottom: 25px;
  left: 50%;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translate(-50%) rotate(135deg);
}

@media (max-width: 999px) {
  .anchor_wapper {
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .anchor_wapper a {
    width: 100%;
    max-width: none;
    min-width: 160px;
  }
}

@media (max-width: 667px) {
  .service_top_mv_img {
    background-size: 650px;
    background-position: bottom right 50%;
  }
  .qa_block {
    padding: 80px 0;
    margin-top: 0px;
    border-radius: 0px;
  }
  .qa_block .inner::before {
    width: 109px;
    height: 76px;
    top: -128px;
    right: 20px;
  }
  .qa_block h2 {
    margin-bottom: 40px;
    font-size: 20px;
  }
  .qa_block .qa_category {
    margin-bottom: 32px;
  }
  .qa_block .qa_category.uniform {
    margin-top: 60px;
  }
  .qa_list + .qa_list {
    margin-top: 32px;
  }
  .anchor_wapper {
    gap: 14px;
    margin: 0 auto 78px;
  }
  .anchor_wapper a {
    height: 73px;
    padding-bottom: 12px;
    border-radius: 20px;
  }
  .anchor_wapper a::after {
    bottom: 7px;
  }
}